<?xml version="1.0" encoding="utf-16"?>
<toc>
	<book>
		<label>VBScript</label>
		<book>
			<label>VBScript Language Reference</label>
			<topic><label>VBScript Language Reference</label><url>mk:@MSITStore:vbscript5.chm::/html/VBStoc.htm</url></topic><topic>
				<label>Feature Information</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSFea1.htm</url>
			</topic>
			<topic>
				<label>Alphabetic Keyword List</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSAlp2.htm</url>
			</topic>
			<topic>
				<label>Constants</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSCon3.htm</url>
			</topic>
			<topic>
				<label>Errors</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSErrs.htm</url>
			</topic>
			<topic>
				<label>Events</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSEvt.htm</url>
			</topic>
			<topic>
				<label>Functions</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSFun4.htm</url>
			</topic>
			<topic>
				<label>Methods</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSMet5.htm</url>
			</topic>
			<topic>
				<label>Objects</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSObj6.htm</url>
			</topic>
			<topic>
				<label>Operators</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSOpe7.htm</url>
			</topic>
			<topic>
				<label>Properties</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSPro8.htm</url>
			</topic>
			<topic>
				<label>Statements</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/VBSSta9.htm</url>
			</topic>
		</book>
		<book>
			<label>VBScript Tutorial</label>
			<topic><label>VBScript Tutorial</label><url>mk:@MSITStore:vbscript5.chm::/html/VBStutor.htm</url></topic><topic>
				<label>What Is VBScript?</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/vbswhat.htm</url>
			</topic>
			<topic>
				<label>Adding VBScript Code to an HTML Page</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/vbshtml.htm</url>
			</topic>
			<book>
				<label>VBScript Basics</label>
				<topic><label>VBScript Basics</label><url>mk:@MSITStore:vbscript5.chm::/html/VBStutor.htm#vbscriptbasics</url></topic><topic>
					<label>VBScript Data Types</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsdatatype.htm</url>
				</topic>
				<topic>
					<label>VBScript Variables</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsvariables.htm</url>
				</topic>
				<topic>
					<label>VBScript Constants</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsconstants.htm</url>
				</topic>
				<topic>
					<label>VBScript Operators</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsoperators.htm</url>
				</topic>
				<topic>
					<label>Using Conditional Statements</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/VBSConditional.htm</url>
				</topic>
				<topic>
					<label>Looping Through Code</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/VBSLooping.htm</url>
				</topic>
				<topic>
					<label>VBScript Procedures</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsprocedures.htm</url>
				</topic>
				<topic>
					<label>VBScript Coding Conventions</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbscodingconventions.htm</url>
				</topic>
			</book>
			<book>
				<label>Using VBScript in Internet Explorer</label>
				<topic><label>Using VBScript in Internet Explorer</label><url>mk:@MSITStore:vbscript5.chm::/html/VBStutor.htm#usingvbscript</url></topic><topic>
					<label>A Simple VBScript Page</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsfirst.htm</url>
				</topic>
				<topic>
					<label>VBScript and Forms</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbscntrl.htm</url>
				</topic>
				<topic>
					<label>Using VBScript with Objects</label>
					<url>mk:@MSITStore:vbscript5.chm::/html/vbsobjs.htm</url>
				</topic>
			</book>
		</book>
		<book>
			<label>Scripting Run-Time Reference</label>
			<topic><label>Scripting Run-Time Reference</label><url>mk:@MSITStore:vbscript5.chm::/html/VBSFSOTOC.htm</url></topic><topic>
				<label>Feature Information</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsofea.htm</url>
			</topic>
			<topic>
				<label>Alphabetic Keyword List</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsoalp.htm</url>
			</topic>
			<topic>
				<label>Constants</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsocon.htm</url>
			</topic>
			<topic>
				<label>Methods</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsomet.htm</url>
			</topic>
			<topic>
				<label>Objects</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsoobj.htm</url>
			</topic>
			<topic>
				<label>Properties</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/fsopro.htm</url>
			</topic>
		</book>
		<book>
			<label>FileSystemObject Object Tutorial</label>
			<topic><label>FileSystemObject Object Tutorial</label><url>mk:@MSITStore:vbscript5.chm::/html/VBSfsotutor.htm#filesystemobject</url></topic><topic>
				<label>The FileSystemObject Object Model</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgUsingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Introduction to the FileSystemObject and the Scripting Run-Time Library Reference</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgIntroToFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>FileSystemObject Objects</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgFileSystemObjects.htm</url>
			</topic>
			<topic>
				<label>Programming the FileSystemObject</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgProgrammingFileSystemObject.htm</url>
			</topic>
			<topic>
				<label>Working with Drives and Folders</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgWorkingWithDrives.htm</url>
			</topic>
			<topic>
				<label>Working with Files</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgWorkingWithFiles.htm%20</url>
			</topic>
			<topic>
				<label>FileSystemObject Sample Code</label>
				<url>mk:@MSITStore:vbscript5.chm::/html/sgFSOSample.htm</url>
			</topic>
		</book>
	</book>
</toc>
